@font-face {
  font-family: Ebgaramond;
  src: url('../fonts/EBGaramond-Italic.ttf') format("truetype");
  font-weight: 400;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: Cormorantgaramond;
  src: url('../fonts/CormorantGaramond-Italic.ttf') format("truetype");
  font-weight: 400;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: Cormorantgaramond;
  src: url('../fonts/CormorantGaramond-LightItalic.ttf') format("truetype");
  font-weight: 300;
  font-style: italic;
  font-display: swap;
}

.w-layout-blockcontainer {
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

@media screen and (max-width: 991px) {
  .w-layout-blockcontainer {
    max-width: 728px;
  }
}

@media screen and (max-width: 767px) {
  .w-layout-blockcontainer {
    max-width: none;
  }
}

.div-header {
  margin-top: 40px;
  margin-left: auto;
  margin-right: auto;
}

.image-wrap {
  text-align: center;
  width: 100%;
  margin-bottom: 25px;
  position: relative;
}

.div-menu {
  margin-top: 20px;
}

.button-menu {
  color: #2b2b27;
  text-align: center;
  text-transform: uppercase;
  background-color: #fff;
  padding-left: 0;
  padding-right: 0;
  font-family: Yomogi, sans-serif;
  font-size: 18px;
  font-weight: 400;
}

.button-menu:hover {
  color: #eb2e21;
}

.grid-menu {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-flow: row;
}

.line {
  background-color: #2b2b27;
  width: auto;
  height: 1px;
}

.container {
  text-align: center;
  flex-flow: column;
  width: 27vw;
  margin-bottom: 25px;
  display: block;
}

.container:where(.w-variant-27799023-81d7-f2b5-a8a4-eb31136b9f03) {
  width: 51vw;
}

.grid-hero {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
}

.link-image {
  color: #2b2b27;
}

.break {
  background-color: #fff0;
  width: auto;
  height: 25px;
}

.break-2 {
  background-color: #fff0;
  width: auto;
  height: 10px;
}

.link-og {
  color: #2b2b27;
  text-align: center;
  text-transform: uppercase;
  font-family: Yomogi, sans-serif;
  font-size: 18px;
  text-decoration: none;
  display: inline;
}

.link-og:hover {
  color: #eb2e21;
  overflow-wrap: normal;
}

.p-og {
  color: #2b2b27;
  text-align: center;
  text-transform: uppercase;
  margin-bottom: 0;
  font-family: Yomogi, sans-serif;
  font-size: 18px;
  text-decoration: none;
  display: inline;
}

.p-og:hover {
  overflow-wrap: normal;
}

.link-italics {
  color: #2b2b27;
  font-family: Cormorantgaramond, Georgia, sans-serif;
  font-size: 18px;
  text-decoration: none;
}

.link-italics:hover {
  color: #eb2e21;
}

.container-2 {
  text-align: center;
  flex-flow: column;
  width: 51vw;
  margin-bottom: 25px;
  display: block;
}

.video {
  width: 100%;
  height: auto;
  padding-bottom: 56.25%;
}

.wrap-comment {
  z-index: 10;
  opacity: 0;
  align-items: flex-end;
  display: flex;
  position: absolute;
  inset: 0% auto auto 20%;
}

.box-comment {
  z-index: 1;
  background-color: #fff;
  border: .5px solid #2b2b27;
  flex: 1;
  justify-content: center;
  align-items: flex-end;
  min-width: 200px;
  min-height: 60px;
  padding: 5% 5% 2%;
  display: flex;
  position: relative;
}

.svg-tail {
  z-index: 2;
  -webkit-text-stroke-color: #2b2b27;
  flex: none;
  width: 71px;
  margin-right: -1.5px;
  position: relative;
  top: auto;
  bottom: 0%;
  right: 0%;
}

.p-comment {
  text-align: left;
  margin-bottom: 5px;
  font-family: Cormorantgaramond, Georgia, sans-serif;
  font-size: 16px;
  line-height: 18px;
}

.link-logo {
  color: #2b2b27;
  position: relative;
}

.wrap-comment-logo {
  z-index: 10;
  align-items: flex-end;
  display: flex;
  position: absolute;
  bottom: auto;
  left: 50%;
  right: auto;
}

.box-comment-logo {
  z-index: 1;
  background-color: #fff;
  border: .5px solid #2b2b27;
  justify-content: center;
  align-items: flex-end;
  min-width: 150px;
  min-height: 45px;
  padding: 2% 5%;
  display: flex;
  position: relative;
}

.svg-taill-logo {
  z-index: 2;
  -webkit-text-stroke-color: #2b2b27;
  width: 55px;
  margin-right: -2px;
  position: relative;
  top: auto;
  bottom: 0%;
  right: 0%;
}

.image {
  pointer-events: none;
  width: 100%;
}

.wrap-comment-mobile {
  z-index: 10;
  align-items: flex-end;
  display: none;
  position: absolute;
  inset: 0% auto auto 20%;
}

.box-comment-mobile {
  z-index: 1;
  background-color: #fff;
  border: .5px solid #2b2b27;
  flex: 1;
  justify-content: center;
  align-items: flex-end;
  min-width: 200px;
  min-height: 60px;
  padding: 5% 5% 2%;
  display: flex;
  position: relative;
}

.utility-page-wrap {
  justify-content: center;
  align-items: center;
  width: 100vw;
  max-width: 100%;
  height: 100vh;
  max-height: 100%;
  display: flex;
}

.utility-page-content {
  text-align: center;
  flex-direction: column;
  width: 260px;
  display: flex;
}

@media screen and (max-width: 991px) {
  .container, .container:where(.w-variant-27799023-81d7-f2b5-a8a4-eb31136b9f03) {
    width: 64vw;
  }

  .link-og, .p-og {
    line-height: 27px;
  }

  .container-2 {
    width: 64vw;
  }

  .wrap-comment, .wrap-comment-logo {
    display: none;
  }

  .wrap-comment-mobile {
    opacity: 1;
    display: flex;
    inset: 10% 0% auto 20%;
  }
}

@media screen and (max-width: 767px) {
  .button-menu {
    font-size: 16px;
  }

  .link-og, .p-og {
    font-size: 16px;
    line-height: 25px;
  }

  .link-italics {
    font-size: 16px;
  }

  .image-logo {
    max-width: 85%;
  }
}

@media screen and (max-width: 479px) {
  .button-menu {
    font-size: 14px;
  }

  .container, .container:where(.w-variant-27799023-81d7-f2b5-a8a4-eb31136b9f03) {
    width: 90vw;
  }

  .link-og, .p-og {
    font-size: 14px;
    line-height: 25px;
  }

  .container-2 {
    width: 90vw;
  }

  .wrap-comment-mobile {
    left: 10%;
  }
}

#w-node-_2da48064-e444-0959-0cef-5b0b241a6910-241a6903 {
  justify-self: start;
}

#w-node-_2da48064-e444-0959-0cef-5b0b241a6912-241a6903 {
  justify-self: center;
}

#w-node-_2da48064-e444-0959-0cef-5b0b241a6914-241a6903 {
  justify-self: end;
}


@font-face {
  font-family: 'Ebgaramond';
  src: url('../fonts/EBGaramond-Italic.ttf') format('truetype');
  font-weight: 400;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Cormorantgaramond';
  src: url('../fonts/CormorantGaramond-Italic.ttf') format('truetype');
  font-weight: 400;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Cormorantgaramond';
  src: url('../fonts/CormorantGaramond-LightItalic.ttf') format('truetype');
  font-weight: 300;
  font-style: italic;
  font-display: swap;
}